name.desc=The name of this Callback.

deviceType.name=Temporary

credentials.name=Credentials
credentials.desc=The Callback Credentials used to connect.

deviceInfo.name=Device Info
deviceInfo.desc=The information supplied by the Callback.

users.name=Users
users.desc=The Users that can access this Callback.

roles.name=Roles
roles.desc=The Roles that can access this Callback.